{
    "dc_identifier": "nl.gm1774.2c.2019.597685-6",
    "dc_title": "Vergadering - Commissie Sociaal Domein & Bestuur - 2019-05-14 19:30:00+00:00 2019-05-14 - 6.: Voorstel inzake kennisnemen van de begroting 2020 Bedrijfsvoeringsorganisatie Noaberkracht",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Dinkelland op 2019-05-14. Onderdeel: 6.: Voorstel inzake kennisnemen van de begroting 2020 Bedrijfsvoeringsorganisatie Noaberkracht.",
    "dc_source": "https://dinkelland.notubiz.nl/vergadering/262",
    "dc_publisher": "gm1774",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-01-16",
    "foi_publishedDate": "2019-05-14",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Dinkelland",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Dinkelland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "81",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm1774.2c.2019.597685-6",
    "dc_externalIdentifier": "597701",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-05-14",
    "foi_meetingNumber": "597685",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1774.2c.2019.597685-6.doc.1",
            "dc_title": "Begroting Noaberkracht 2020 raadsvoorstel-concept raadsbesluit.pdf",
            "foi_fileName": "Begroting Noaberkracht 2020 raadsvoorstel-concept raadsbesluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.dinkelland.nl/api/v1/meetings/262/documents/11263"
        },
        {
            "dc_identifier": "nl.gm1774.2c.2019.597685-6.doc.2",
            "dc_title": "Begroting Noaberkracht 2020.pdf",
            "foi_fileName": "Begroting Noaberkracht 2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.dinkelland.nl/api/v1/meetings/262/documents/11264"
        }
    ]
}